[SM-Discuss] Don't upgrade to Berkeley DB in test

Arwed von Merkatz v.merkatz at gmx.net
Thu Nov 11 12:02:22 EST 2004


On Thu, Nov 11, 2004 at 02:23:32PM +0100, neuron wrote:
> It broke spamprobe and gnome-libs here. Relevant bug is at
> http://bugs.sourcemage.org/show_bug.cgi?id=7618

I'd say the db spell in test/databases should be removed until that
issue is resolved, there's still the older db spell in libs in the test
grimoire.
db is way too important for the system to be broken.

-- 
Arwed v. Merkatz                              Source Mage GNU/Linux developer
                                                    http://www.sourcemage.org



More information about the SM-Discuss mailing list